SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
libconfuse-devel rpm build for : Mandriva 2010.

This package is obsolete. Try find newer libconfuse-devel


Name : libconfuse-devel
Version : 2.7 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2010-03-20 15:28:44
Group : Development/C Source RPM : libconfuse-2.7-1mdv2010.1.src.rpm
Size : 0.53 MB
Packager : Emmanuel Andry < eandry_mandriva_org>

Download
ftp.gwdg.de  libconfuse-devel-2.7-1mdv2010.1.i586.rpm
ftp.gwdg.de  libconfuse-devel-2.7-1mdv2010.1.i586.rpm
ftp.pbone.net  libconfuse-devel-2.7-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libconfuse-devel-2.7-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libconfuse-devel-2.7-1mdv2010.1.i586.rpm
     Search for other platforms
libconfuse-devel-2.7-1mdv2010.1.sparc.rpm
libconfuse-devel-2.7-1mdv2010.1.alpha.rpm
libconfuse-devel-2.7-1mdv2010.1.ppc.rpm
libconfuse-devel-2.7-1mdv2010.1.ia64.rpm
libconfuse-devel-2.7-1mdv2010.1.s390.rpm